title: Front-End Development
items:
    - title: Javascript
      content: http://http://assets.gangwerz.xyz/data/text/modals/frontend/javascript.yml
    - title: Typescript
      content: http://http://assets.gangwerz.xyz/data/text/modals/frontend/typescript.yml
